DROP DATABASE IF EXISTS gpw;
CREATE DATABASE gpw;
USE gpw;
CREATE TABLE `Clientes` (
  `Codigo` int(4) NOT NULL auto_increment,
  `Name` char(50) default NULL,
  `Address` char(50) default NULL,
  `Telefone` char(12) default NULL,
  `Login` char(127) default NULL,
  `Senha` char(127) default NULL,
  `MACP` char(17) default NULL,
  `MACC` char(17) default NULL,
  `Banda` int(7) default NULL,
  `Status` int(2) default NULL,
  `Dono` char(50) default NULL,
  `IP` char(15) default NULL,
  `Pago` int(1) default NULL,
  `Bridge` char(15) default NULL,
  `Opt` char(3) default NULL,
  `Valor` int(4) default NULL,
  `Mails` char(255) default NULL,
  `Adesao` char(10) default NULL,
  `Tecnico` char(50) default NULL,
  `EmailTecnico` char(50) default NULL,
  `EmailAdmin` char(50) default NULL,
  `Admin` char(50) default NULL,
  `Interface` char(6) default NULL,
  `Pagamento` char(50) default NULL,
  PRIMARY KEY  (`Codigo`)
);

CREATE TABLE `Dividas` (
  `ID` int(5) NOT NULL auto_increment,
  `Login` char(50) default NULL,
  `Valor` char(8) default NULL,
  `Desciption` char(150) default NULL,
  `Data` char(10) default NULL,
  `Responsavel` char(50) default NULL,
  `Dono` char(25) default NULL,
  PRIMARY KEY  (`ID`)
);

CREATE TABLE `Parceiros` (
  `Nome` char(50) default NULL,
  `Address` char(50) default NULL,
  `Cidade` char(30) default NULL,
  `Telefone` int(20) default NULL,
  `ID` char(20) default NULL,
  `Senha` char(40) default NULL,
  `Dominio` char(50) default NULL,
  `SSID` char(20) default NULL,
  `Server` char(15) default NULL
);

LOCK TABLES `Parceiros` WRITE;
INSERT INTO `Parceiros` VALUES ('Admin','','','','admin','admin','demo.com','Admin','127.0.0.1');

